IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[sys_sql_cond]') AND type = 'U')
CREATE TABLE [dbo].[sys_sql_cond]
(
    [condid] int NOT NULL IDENTITY(1, 1),
    [parseid] int NULL,
    [condname] varchar(10) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [condval] varchar(1000) COLLATE Chinese_PRC_CI_AS NOT NULL,
    [lnkpart] varchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [lnkds] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [condpart] varchar(1000) COLLATE Chinese_PRC_CI_AS NULL,
    [condds] varchar(20) COLLATE Chinese_PRC_CI_AS NULL,
    [row] int NULL,
    [col] int NULL,
    CONSTRAINT [PK_SYS_SQL_COND] PRIMARY KEY ([condid] ASC)
)